/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_PRIVACY_TITLE" = "Soukromí";
"SETTINGS_VIDEO_TITLE" = "Video";
"SETTINGS_AUDIO_TITLE" = "Audio";

"SETTINGS_DONATE" = "Přispět pro VideoLAN";
"SETTINGS_DONATE_LONG" = "Podpořte bezplatná multimédia s otevřeným zdrojovým kódem";

"SETTINGS_THEME_BRIGHT" = "Světlé téma";
"SETTINGS_THEME_DARK" = "Tmavé téma";
"SETTINGS_THEME_SYSTEM" = "Automaticky";
"SETTINGS_THEME_BLACK" = "Použít černé pozadí v tmavém režimu";
"SETTINGS_THEME_BLACK_SUBTITLE" = "Zlepšuje výdrž baterie na zařízeních s OLED obrazovkou.";
"SETTINGS_PRIVACY_SUBTITLE" = "Otevřít v nastavení";
"SETTINGS_PASSCODE_LOCK_SUBTITLE" = "Bezpečný přístup k Vašemu obsahu";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP_SUBTITLE" = "Vaše média budou v aplikaci Soubory skrytá";

"SETTINGS_DARKTHEME" = "Vzhled prostředí";
"SETTINGS_AUDIO_PREAMP_LEVEL" = "Výchozí úroveň předzesilovače";
"SETTINGS_TIME_STRETCH_AUDIO" = "Časové roztažení zvuku";
"SETTINGS_TIME_STRETCH_AUDIO_LONG" = "Povolit zrychlení nebo zpomalení zvuku bez změny výšky tónu (vyžaduje výkonné zařízení).";
"SETTINGS_BACKGROUND_AUDIO" = "Přehrávání zvuku na pozadí";
"SETTINGS_GENERIC_TITLE" = "Obecné";
"SETTINGS_PASSCODE_LOCK" = "Uzamknutí heslem";
"SETTINGS_PASSCODE_LOCK_ALLOWTOUCHID" = "Povolit dotykové ID pro odemknutí";
"SETTINGS_PASSCODE_LOCK_ALLOWFACEID" = "Povolit Face ID pro odemknutí";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP" = "Skrýt Knihovnu médií v aplikaci Soubory";
"SETTINGS_VIDEO_FULLSCREEN" = "Přehrát video v režimu celé obrazovky";
"SETTINGS_HIDE_UI_DURING_PLAYBACK" = "Skrýt uživatelské rozhraní během přehrávání";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK" = "Pokračovat v přehrávání videa";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK_INFO" = "Tímto můžete pokračovat v přehrávání souborů videa od poslední pozice.";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK" = "Pokračovat v přehrávání zvuku";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK_INFO" = "Tímto můžete pokračovat v přehrávání zvukových souborů od poslední pozice, pokud mají určitou délku nebo se shodují s kritérii podcastu.";
"SETTINGS_CONTINUE_PLAYBACK_NEVER" = "Nikdy";
"SETTINGS_CONTINUE_PLAYBACK_ASK" = "Dotázat se";
"SETTINGS_CONTINUE_PLAYBACK_ALWAYS" = "Vždy";
"SETTINGS_NETWORK_PLAY_ALL" = "Automaticky přehrát další položku";
"SETTINGS_PLAY_ALL" = "Plynulé přehrávání pro kolekce";
"SETTINGS_PLAYLIST_PLAY_ALL" = "Plynulé přehrávání pro seznamy skladeb";
"SETTINGS_ENABLE_MEDIA_CELL_TEXT_SCROLLING" = "Povolit posouvání textu v seznamu médií";

"SETTINGS_SKIP_LOOP_FILTER" = "Filtr vyhlazení videa";
"SETTINGS_SKIP_LOOP_FILTER_INFO" = "Přeskakování filtru smyčky (také znám jako odblokování) má obvykle škodlivý vliv na kvalitu videa. Poskytuje však velké zrychlení pro proudy ve vysokém rozlišení.";
"SETTINGS_SKIP_LOOP_FILTER_NONE" = "Žádné (nejrychlejší)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF" = "Střední";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY" = "Nízké";

"SETTINGS_PLAYBACK_SPEED_DEFAULT" = "Výchozí rychlost přehrávání";

"SETTINGS_GESTURES" = "Ovládání přehrávání";
"SETTINGS_GESTURES_VOLUME" = "Přejeďte nahoru/dolů pro nastavení hlasitosti";
"SETTINGS_GESTURES_PLAYPAUSE" = "Dvojité kliknutí pro spuštění/pozastavení ";
"SETTINGS_GESTURES_BRIGHTNESS" = "Přejeďte nahoru/dolů pro nastavení jasu";
"SETTINGS_GESTURES_SEEK" = "Přejetím doprava/doleva přeskočte";
"SETTINGS_GESTURES_CLOSE" = "Dlouhým stisknutím ukončit";
"SETTINGS_GESTURES_FORWARD_BACKWARD_EQUAL" = "Použít stejný interval pro vyhledávání dopředu i dozadu";
"SETTINGS_GESTURES_TAP_SWIPE_EQUAL" = "Použít stejný interval pro gesta klepnutí a přejetí";

"SETTINGS_SUBTITLES_TITLE" = "Titulky";
"SETTINGS_SUBTITLES_DISABLE" = "Zakázat titulky";
"SETTINGS_SUBTITLES_DISABLE_LONG" = "Zakázat automatický výběr titulků";
"SETTINGS_SUBTITLES_FONT" = "Písmo";
"SETTINGS_SUBTITLES_TEXT_ENCODING" = "Kódování textu";
"SETTINGS_SUBTITLES_FONTSIZE" = "Relativní velikost písma";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST" = "Nejmenší";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL" = "Malé";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL" = "Normální";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE" = "Velké";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST" = "Největší";
"SETTINGS_SUBTITLES_BOLDFONT" = "Použít tučné písmo";
"SETTINGS_SUBTITLES_FONTCOLOR" = "Barva písma";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE" = "Bílá";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK" = "Černá";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY" = "Šedá";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER" = "Stříbrná";
"SETTINGS_SUBTITLES_FONTCOLOR_RED" = "Červená";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA" = "Růžová";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW" = "Žlutá";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN" = "Zelená";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY" = "Námořnická modř";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS" = "Šířka obrysu";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE" = "Žádná";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN" = "Tenká";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL" = "Normální";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK" = "Silná";
"SETTINGS_SUBTITLES_INFO" = "Tato možnost nemusí být použitelná pro titulky založené na bitmapách nebo uložené ve formátu SSA.";

"SETTINGS_DEINTERLACE" = "Odstranění prokládání";
"SETTINGS_DEINTERLACE_INFO" = "Filtry na odstranění překládání se automaticky použije na překladní obsah, aby se zabránilo artefaktům vznikajících při pohybu a aby se zvýšila kvalita přehrávání. Pokud chcete prodloužit životnost baterie, můžete je zakázat.";
"SETTINGS_DEINTERLACE_ON" = "Zapnuto";
"SETTINGS_DEINTERLACE_OFF" = "Vypnuto";
"SETTINGS_DEINTERLACE_AUTO" = "Automaticky";

"SETTINGS_HWDECODING" = "Hardwarové dekódování";
"SETTINGS_HWDECODING_INFO" = "Obsah kódovaný ve formátech H.264 a H.265 je možné dekódovat hardwarově, co vede k podstatnému zlepšení životnosti baterie a výkonu. Při zakázání této možnosti buďte opatrní.";
"SETTINGS_HWDECODING_ON" = "Zapnuto";
"SETTINGS_HWDECODING_OFF" = "Vypnuto";
"SETTINGS_CASTING" = "Přenos ";
"SETTINGS_PTCASTING" = "Průchod zvuku";
"SETTINGS_PTCASTINGLONG" = "Spravovat vykreslení zvuku bude TV zařízení";
"SETTINGS_CASTING_CONVERSION_QUALITY" = "Kvalita převodu ";
"SETTINGS_HIGH" = "Vysoká";
"SETTINGS_MEDIUM" = "Střední";
"SETTINGS_LOW" = "Nízká";
"SETTINGS_LOWEST" = "Nejnižší";

"SETTINGS_MEDIA_LIBRARY" = "Knihovna médií ";
"SETTINGS_MEDIA_LIBRARY_RESCAN" = "Vynutit nové prohledání Knihovny médií";
"SETTINGS_DECRAPIFY" = "Přizpůsobit názvy položek pro zobrazení";
"SETTINGS_DISABLE_GROUPING" = "Zakázat automatické seskupování médií ";
"SETTINGS_SHOW_THUMBNAILS" = "Zobrazit náhledy videa";
"SETTINGS_SHOW_ARTWORKS" = "Zobrazit obaly alb";
"SETTINGS_BACKUP_MEDIA_LIBRARY" = "Přidat Knihovnu médií k záloze zařízení ";

"SETTINGS_NETWORK" = "Síť";
"SETTINGS_NETWORK_CACHING_TITLE" = "Velikost vyrovnávací paměti sítě";
"SETTINGS_NETWORK_CACHING_INFO" = "Pokud se často střetáváte s načítáním do vyrovnávací paměti zejména při nestabilním připojení, zvyšte množství vyrovnávací paměti.";
"SETTINGS_NETWORK_CACHING_LEVEL_LOWEST" = "Nejnižší odezva";
"SETTINGS_NETWORK_CACHING_LEVEL_LOW" = "Nízká odezva";
"SETTINGS_NETWORK_CACHING_LEVEL_NORMAL" = "Běžná odezva";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGH" = "Dlouhá odezva";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGHEST" = "Nejdelší odezva";
"SETTINGS_WIFISHARING_IPv6" = "Podpora IPv6 pro sdílení přes Wi-Fi";
"SETTINGS_FORCE_SMBV1" = "Povolit SMB 1";
"SETTINGS_FORCE_SMBV1_LONG" = "Zakázat, pokud jsou potíže s procházením serveru SMB.";
"SETTINGS_RTSP_TCP" = "Používat RTP přes RTSP (TCP)";
"SETTINGS_NETWORK_SATIP_CUSTOM_CHANNEL_LIST" = "Uživatelský SAT>IP seznam kanálů URL";

"SETTINGS_DOWNLOAD_ARTWORK" = "Stáhnout obal";

"SETTINGS_LAB" = "Laboratoř";
"SETTINGS_DEBUG_LOG" = "Ukládat záznamy pro ladění do zařízení";
"SETTINGS_EXPORT_LIBRARY" = "Výpis z knihovny médií";

"ABOUT_APP_TV" = "O VLC pro tvOS";

"SETTINGS_REMEMBER_PLAYER_STATE" = "Zapamatovat si stav přehrávače (náhodné přehrávání, smyčka)";
"SETTINGS_REMEMBER_PLAYER_BRIGHTNESS" = "Zapamatovat si jas přehrávače";

"SETTINGS_PLAYBACK_SKIP_FORWARD" = "Přeskočit dopředu";
"SETTINGS_PLAYBACK_SKIP_BACKWARD" = "Přeskočit dozadu";
"SETTINGS_PLAYBACK_SKIP_GENERIC" = "Přeskočit délku";
"SETTINGS_PLAYBACK_SKIP_TAP" = "Přeskočit délku při klepnutí";
"SETTINGS_PLAYBACK_SKIP_SWIPE" = "Přeskočit délku při přejetí";
"SETTINGS_PLAYBACK_SKIP_FORWARD_TAP" = "Skok dopředu při klepnutí";
"SETTINGS_PLAYBACK_SKIP_BACKWARD_TAP" = "Skok dozadu při klepnutí";
"SETTINGS_PLAYBACK_SKIP_FORWARD_SWIPE" = "Skok dopředu při přejetí";
"SETTINGS_PLAYBACK_SKIP_BACKWARD_SWIPE" = "Skok dozadu při přejetí";
"SETINGS_LONG_TOUCH_SPEED_UP" = "Dlouhý dotyk pro zrychlení";

"SETTINGS_DURATION_FIVE" = "5 vteřin";
"SETTINGS_DURATION_TEN" =  "10 vteřin";
"SETTINGS_DURATION_FIFTEEN" = "15 vteřin";
"SETTINGS_DURATION_THIRTY" =  "30 vteřin";
"SETTINGS_DURATION_SIXTY" = "60 vteřin";

"SETTINGS_RESET" = "Obnovit nastavení";
"SETTINGS_RESET_TITLE" = "Obnovit";
